I am new to DS and have a few questions

Discussion in 'Acekard' started by MatthewJ, May 1, 2010.

May 1, 2010
  1. MatthewJ
    OP

    Newcomer MatthewJ Newbie

    Joined:
    May 1, 2010
    Messages:
    1
    Country:
    Canada
    I just got a DSi XL. It has firmware 1.4 on it. I am going to purchase an Acekard 2i. What else do I have to do to run homebrew apps and play roms on it ?

    I read this somewhere "Compatible with DSi firmware 1.4 however the system update must be run on a DSL or DSi with firmware 1.3 or lower." - I do not have another DS's.

    Do I need some sort of firmware updater ?

    Thanks.

    -Matthew
     
  2. EpicJungle

    Member EpicJungle stop browbeating me can't you see i'm sexy

    Joined:
    Aug 28, 2009
    Messages:
    1,002
    Country:
    Canada
    Purchase your acekard that's already updated to the 1.4...

    Like at shoptemp.com :

    [​IMG]
     
  3. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    You can get the Acekard pre-updated from some stores; just remember to check the option for it. I know that ShopTemp has that option for a fee ($1). Just get it from there.
     
  4. KevFan

    Member KevFan GBAtemp Fan

    Joined:
    Apr 17, 2010
    Messages:
    331
    Country:
    Ireland
    Just buy it from a supplier that updates the card to run on 1.4 for you
     
  5. YayMii

    Member YayMii hi

    Joined:
    Jun 24, 2009
    Messages:
    4,882
    Location:
    that place
    Country:
    Canada
    Yeah, buy it from Shoptemp, and use the "Premium Update/Flashing Service". You'll pay $1 more than the regular price, but then it'll work on your DSi XL.
     
  6. The Pi

    Member The Pi Lurker

    Joined:
    Mar 18, 2010
    Messages:
    1,638
    Location:
    Scotland
    Country:
    United Kingdom
    buy it from shoptemp and get update and flashing done for you
     

Share This Page